#1 - 08/06/2021 01:55 - Anonymous

- waunu1elu changed from Weeraya Kuljaratpakorn to Anonymous

#2 - 08/06/2021 04:38 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing
#3 - 08/06/2021 08:13 - Anonymous
- unlu clipboard-202106081545-duqgyt.png added
#4 - 08/06/2021 08:38 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nounn1e i changed from Anonymous to Big-lerknithi lerdkamonsin

#5 - 08/06/2021 10:46 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Todo

- NaUMNwZWVchangedfrom Big-lerknithi lerdkamonsin to Anonymous

#6 - 08/06/2021 11:03 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#7 - 08/06/2021 12:21 - Anonymous

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#8 - 08/06/2021 12:21 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#9 - 09/06/2021 05:51 - Anonymous

- Uk 229472.jpg added

- unn 1623216939228.jpg added

- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

- waunu1el changed from Anonymous to Big-lerknithi lerdkamonsin
nadauil local and sit ua1iin15 a3 email and sms A51

#10 - 09/06/2021 07:25 - Anonymous

@915 update storeProcedures A1n SIT = Usp_GetSMSAgent

#11 - 09/06/2021 17:36 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#12 - 09/06/2021 17:36 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Deployed UAT to Test : Todo

- waunae i changed from Big-lerknithi lerdkamonsin to Anonymous

#13 - 10/06/2021 06:42 - Anonymous

- dame changed from Test : Todo to Test : Doing

#14 - 10/06/2021 06:44 - Anonymous
- unu clipboard-202106101417-ajtft.png added
Version: 7.92.1 09-06-2564

#15 - 10/06/2021 06:44 - Anonymous
- dame changed from Test : Doing to Test : Re-Defect

- waunu1e 1y changed from Anonymous to Anonymous

#16 - 10/06/2021 09:18 - Anonymous
- uni messagelmage_1623310222652.jpg added
- uni 586545.jpg added

- dame changed from Test : Re-Defect to Dev : Waiting Deploy UAT
naaaulnauad aouusnmanlaila uawe deploy lnimainlalndiasy

#17 - 10/06/2021 09:18 - Anonymous
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#18 - 10/06/2021 09:18 - Anonymous
- dame changed from Dev : Deployed UAT to Test : Todo

- wounn1elu changed from Anonymous to Anonymous

#19 - 10/06/2021 09:41 - Anonymous

- dnmg changed from Test : Todo to Test : Doing

#20 - 10/06/2021 10:21 - Anonymous
- dnmg changed from Test : Doing to Test : Re-Defect

- nounn1e i changed from Anonymous to Anonymous
Email g9lignaunuzasiy

#21 - 10/06/2021 11:59 - Anonymous
- uni 587150.jpg added
- unn messagelmage_1623327867166.jpg added
- dnmg changed from Test : Re-Defect to Dev : Waiting Deploy UAT

- waunn1e i changed from Anonymous to Big-lerknithi lerdkamonsin

14 370 branch
UI = fx-defect/Defect#358_reDefect
API = fx-defect/Defect#358_reDefect

#22 - 11/06/2021 02:49 - Anonymous

- waunae i changed from Big-lerknithi lerdkamonsin to Anonymous

#23 - 11/06/2021 03:22 - Anonymous
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#24 - 11/06/2021 03:22 - Anonymous
- dnmg changed from Dev : Deployed UAT to Test : Todo

- waunu1ely changed from Anonymous to Anonymous

#25 - 11/06/2021 07:47 - Anonymous

- dame changed from Test : Todo to Test : Doing

#26 - 11/06/2021 07:51 - Anonymous
- dnme changed from Test : Doing to Test : Re-Defect

- waunn1elu changed from Anonymous to Anonymous

NNNITNAFeN
i state 120 nycigionurvend@ieay Ujiaslumaeduido laldshusadounie Email SMS AP00001-210611-00027

il State 130 Liowaitinadu Lilasuuasdoun1e Email SMS AP00001-210611-00031

#27 - 11/06/2021 08:22 - Anonymous
- dnmg changed from Test : Re-Defect to Dev : Waiting Deploy UAT

#28 - 11/06/2021 08:23 - Anonymous
- @ changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#29 - 11/06/2021 08:25 - Anonymous

- unn 1623401725195 jpg added

- unk 1623401711056.jpg added

- Wk 1623401702095.jpg added

- unw 1623401686568.jpg added

- dnme changed from Dev : Deployed UAT to Test : Todo

- waunae i changed from Anonymous to Anonymous

SMS and Email appState 120, 130 wintilu n3eit vay
"FlagSucc”:"Y" = owsiti acdilaifinizde doadun
"FlagSucc":"N" = e agdadian1uiay

#30 - 11/06/2021 08:50 - Anonymous

- dame changed from Test : Todo to Test : Doing

#31 - 11/06/2021 08:58 - Anonymous
- unu laan1s yay Email SMS.rar added
- @ changed from Test : Doing to Dev : Waiting Deploy PRD

- waunn1e i changed from Anonymous to Big-lerknithi lerdkamonsin
naaoua1n Test Scenario TaT9n17 udy Aakugasiy
. 100,110 auaif vay auait
. 100,110 auaé vay Ujias
. 100,110 Uijian

. 120 ouaiGi vay aud

. 120 awaid vay Ufjias

. 120 aui@ vay gnidin
120 ) jan

9. 130 audf vaw auNa

10. 130 auaifi vaw Yjias
11. 130 auaif vaw snidn
12. 130 Ujjian
#32 - 25/06/2021 16:08 - Big-lerknithi lerdkamonsin
Version 7.93 25-06-2564

#33 - 25/06/2021 16:08 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
